* {
    margin: 0;
    padding: 0;
}
.myForm {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: auto;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 1em;
    background-color: rgba(0,0,0,0.2);
    & input {
        overflow: hidden;
        border-radius: 10px;
        border: none;
        outline: none;
        box-shadow: 0 0 5px 1px grey;
        height: 2em;
        width: 15em;
        text-indent: 5px;
        margin-top: 0.5em;
        &:focus {
            box-shadow: 0 0 7px 1px black;
        }
    }
    &__text-area {
        border-radius: 10px;
        resize: none;
        width: 13em;
        height: 5em;
        padding: 1em;
        border: none;
        outline: none;
        box-shadow: 0 0 5px 1px grey;
    }
    & label {
        margin-top: 0.5em;
    }
    & button {
        margin-top: 1em;
        cursor: pointer;
    }
}

.field-error {
    color: lightcoral;
}
